Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1633 - Theme selctors stays running after exit and eats all cpu
Summary: Theme selctors stays running after exit and eats all cpu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 20:12 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 18:22:07 UTC


Attachments (Terms of Use)

Description Hans de Goede 1999-03-19 20:12:18 UTC
The subject says it all any use of themeselector has this
bug, even just selecting it from the cc and then clicking
cancel.

Comment 1 Michael Fulbright 1999-03-22 18:22:59 UTC
This should be fixed in the control-center-1.0.4 release


Note You need to log in before you can comment on or make changes to this bug.